Bug 1987812 - php-firephp-firephp-core: FTBFS in Fedora rawhide/f35
Summary: php-firephp-firephp-core: FTBFS in Fedora rawhide/f35
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-firephp-firephp-core
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F35FTBFS F36FTBFS
TreeView+ depends on / blocked
 
Reported: 2021-07-29 16:26 UTC by Fedora Release Engineering
Modified: 2021-09-27 01:22 UTC (History)
1 user (show)

Fixed In Version: php-firephp-firephp-core-0.5.3-1.fc35 php-firephp-firephp-core-0.5.3-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-24 20:28:57 UTC
Type: ---


Attachments (Terms of Use)
build.log (5.80 KB, text/plain)
2021-07-29 16:26 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2021-07-29 16:26 UTC, Fedora Release Engineering
no flags Details
state.log (1.05 KB, text/plain)
2021-07-29 16:26 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2021-07-29 16:26:18 UTC
php-firephp-firephp-core failed to build from source in Fedora rawhide/f35

https://koji.fedoraproject.org/koji/taskinfo?taskID=72451468


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild
Please fix php-firephp-firephp-core at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
php-firephp-firephp-core will be orphaned. Before branching of Fedora 36,
php-firephp-firephp-core will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2021-07-29 16:26:23 UTC
Created attachment 1808322 [details]
build.log

Comment 2 Fedora Release Engineering 2021-07-29 16:26:26 UTC
Created attachment 1808323 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2021-07-29 16:26:28 UTC
Created attachment 1808324 [details]
state.log

Comment 4 Fedora Release Engineering 2021-08-01 04:32:01 UTC
Dear Maintainer,

your package has an open Fails To Build From Source bug for Fedora 35.
Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. If you have already fixed this issue, please close this Bugzilla report.

Following the policy for such packages [2], your package will be orphaned if
this bug remains in NEW state more than 8 weeks (not sooner than 2021-09-23).

A week before the mass branching of Fedora 36 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 34 will be
retired regardless of the status of this bug.

[1] https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedorapeople.org/groups/schedule/f-36/f-36-key-tasks.html

Comment 5 Ben Cotton 2021-08-10 13:26:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 6 Fedora Release Engineering 2021-08-22 04:26:00 UTC
Dear Maintainer,

your package has an open Fails To Build From Source bug for Fedora 35.
Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. If you have already fixed this issue, please close this Bugzilla report.

Following the policy for such packages [2], your package will be orphaned if
this bug remains in NEW state more than 8 weeks (not sooner than 2021-09-23).

A week before the mass branching of Fedora 36 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 34 will be
retired regardless of the status of this bug.

[1] https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedorapeople.org/groups/schedule/f-36/f-36-key-tasks.html

Comment 7 Fedora Release Engineering 2021-09-12 04:25:22 UTC
Dear Maintainer,

your package has an open Fails To Build From Source bug for Fedora 35.
Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. If you have already fixed this issue, please close this Bugzilla report.

Following the policy for such packages [2], your package will be orphaned if
this bug remains in NEW state more than 8 weeks (not sooner than 2021-09-23).

A week before the mass branching of Fedora 36 according to the schedule [3],
any packages not successfully rebuilt at least on Fedora 34 will be
retired regardless of the status of this bug.

[1] https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedorapeople.org/groups/schedule/f-36/f-36-key-tasks.html

Comment 8 Fedora Update System 2021-09-18 23:25:23 UTC
FEDORA-2021-14d3ac0e5c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-14d3ac0e5c

Comment 9 Fedora Update System 2021-09-18 23:25:26 UTC
FEDORA-2021-15477ffa2a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-15477ffa2a

Comment 10 Fedora Update System 2021-09-19 01:49:34 UTC
FEDORA-2021-15477ffa2a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-15477ffa2a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-15477ffa2a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-19 05:42:38 UTC
FEDORA-2021-14d3ac0e5c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-14d3ac0e5c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-14d3ac0e5c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-09-24 20:28:57 UTC
FEDORA-2021-15477ffa2a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-09-27 01:22:45 UTC
FEDORA-2021-14d3ac0e5c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.